Application: gvSIG desktop - gvSIG bugs #5384
Combo de la ficha de busqueda para campos de fechas no respeta el locale
08/14/2020 09:20 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3032

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 08/15/2020 07:03 PM - Oscar Martinez
- Status changed from New to Fixed

#2 - 08/24/2020 02:02 PM - Alvaro Anguix

- Status changed from Fixed to Closed
